/* MadCap Table Style: */

/*<meta Version="7" />*/

mcTableStyle
{
	name: IndentedTableNoLines;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	max-id: 3;
	margin-left: 30px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Column1;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	vertical-align: top;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-IndentedTableNoLines
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 0px;
	margin-left: 30px;
	border-spacing: 0px 0px;
}

.TableStyle-IndentedTableNoLines .Column-Column1
{
	
}

.TableStyle-IndentedTableNoLines .Head-Header1
{
	
}

.TableStyle-IndentedTableNoLines .HeadI-Column1-Header1
{
	
}

.TableStyle-IndentedTableNoLines .HeadI-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableNoLines .HeadE-Column1-Header1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableNoLines .HeadE-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableNoLines .HeadF-Column1-Header1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableNoLines .HeadF-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableNoLines .HeadH-Column1-Header1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableNoLines .HeadH-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableNoLines .HeadD-Column1-Header1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableNoLines .HeadD-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableNoLines .HeadC-Column1-Header1
{
	
}

.TableStyle-IndentedTableNoLines .HeadC-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableNoLines .HeadB-Column1-Header1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableNoLines .HeadB-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableNoLines .HeadA-Column1-Header1
{
	
}

.TableStyle-IndentedTableNoLines .HeadA-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableNoLines .HeadG-Column1-Header1
{
	
}

.TableStyle-IndentedTableNoLines .HeadG-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableNoLines .Foot-Footer1
{
	
}

.TableStyle-IndentedTableNoLines .FootI-Column1-Footer1
{
	
}

.TableStyle-IndentedTableNoLines .FootI-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableNoLines .FootE-Column1-Footer1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-IndentedTableNoLines .FootE-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableNoLines .FootF-Column1-Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-IndentedTableNoLines .FootF-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableNoLines .FootH-Column1-Footer1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableNoLines .FootH-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableNoLines .FootD-Column1-Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-IndentedTableNoLines .FootD-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableNoLines .FootC-Column1-Footer1
{
	
}

.TableStyle-IndentedTableNoLines .FootC-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableNoLines .FootB-Column1-Footer1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableNoLines .FootB-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableNoLines .FootA-Column1-Footer1
{
	
}

.TableStyle-IndentedTableNoLines .FootA-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableNoLines .FootG-Column1-Footer1
{
	
}

.TableStyle-IndentedTableNoLines .FootG-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableNoLines .Body-Body1
{
	
}

.TableStyle-IndentedTableNoLines .BodyI-Column1-Body1
{
	vertical-align: top;
}

.TableStyle-IndentedTableNoLines .BodyI-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableNoLines .BodyE-Column1-Body1
{
	vertical-align: top;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableNoLines .BodyE-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableNoLines .BodyF-Column1-Body1
{
	vertical-align: top;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableNoLines .BodyF-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableNoLines .BodyH-Column1-Body1
{
	vertical-align: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableNoLines .BodyH-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableNoLines .BodyD-Column1-Body1
{
	vertical-align: top;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableNoLines .BodyD-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableNoLines .BodyC-Column1-Body1
{
	vertical-align: top;
}

.TableStyle-IndentedTableNoLines .BodyC-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableNoLines .BodyB-Column1-Body1
{
	vertical-align: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableNoLines .BodyB-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableNoLines .BodyA-Column1-Body1
{
	vertical-align: top;
}

.TableStyle-IndentedTableNoLines .BodyA-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableNoLines .BodyG-Column1-Body1
{
	vertical-align: top;
}

.TableStyle-IndentedTableNoLines .BodyG-Column1-Body1 p
{
	
}


